Bug 103217 - please upgrade iscsi to 4.0.x
Summary: please upgrade iscsi to 4.0.x
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iscsi   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Christie
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-27 20:01 UTC by Kaj J. Niemi
Modified: 2007-04-18 16:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 22:40:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2003-08-27 20:01:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
latest iSCSI draft 20 drivers are versioned 3.4.0.4, Rawhide contains 3.1.0.3
(draft 16) from October 2002... 3.2.x.x and later contain a lot of useful
features people using iSCSI need (SLP, async events, .

Thanks :)

Version-Release number of selected component (if applicable):
iscsi-3.1.0.3-4

Comment 1 Jeff Garzik 2003-08-27 20:51:04 UTC
We are waiting for Cisco to submit their drivers upstream.

Comment 2 Jeff Garzik 2004-03-03 08:12:03 UTC
Reassigning to coughlan, our SCSI dude.


Comment 3 Kaj J. Niemi 2004-06-27 01:10:20 UTC
Please consider upgrading iscsi support in FC2/Rawhide to at least
4.0.1 released in February 2004. It would be nice along with GFS ;-)

Thanks.



Comment 4 Tom Coughlan 2004-12-21 22:19:30 UTC
The iSCSI v4 driver for the 2.6 kernel is still undergoing a large
amount of change. We are working with Cisco to produce a stable
baselevel that is suitable for inclusion in Fedora. The current
estimate is around March 05. 

Comment 5 Kaj J. Niemi 2004-12-21 23:06:01 UTC
Great :) THanks for the update

Comment 8 Mike Christie 2005-11-10 22:25:52 UTC
I am closing this. We have linux-iscsi-4 in RHEL4 U2, and for fedora we will get
what is in mainline which is open-iscsi/linux-iscsi-5.


Note You need to log in before you can comment on or make changes to this bug.